[system]
HaveSCC=1
Flash=1
FontListAddr=17301604
//$01080064=17301604
FlashFontAddr=$01030000
//$01030000=16973824
CFCardFontAddr=$06A00000
StartLastPos=1
ConvertChinese=1

[SET]
Language=2
//1: Chinese  2:English 
FontList=
LastFontList =F:\T测试\Sigma 3000 Setup\FONT\FONTLIST.FST

[Connect]
IP =169.254.15.190                          
Comm =
EthernetSel =1
DefaultBaud=115200
GroupAddr=1
UnitAddr=1
Port=9520
Mobiled=0


[Config]
Type =6
RetryNum=5
LastPackNum=0
;当LastVertion为6时  Sigma。
LastVertion=6     
LastCover=1
checkformLastPostion=0
charlanguage=0

;1, 表示Gig系统
GigVersion = 1
Version=2
FixedPort=1
